FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

Please give me your LTO-4 or better tape library and I'll put it to good use.
Port details
mule-freewnn Multilingual emacs, with FreeWnn support built in (Only the executables)
2.3_5 chinese Deleted on this many watch lists=0 search for ports that depend on this port Find issues related to this port Report an issue related to this port
Broken BROKEN: "Configure fails on amd64 >= 6.x"
Deprecated DEPRECATED: emacs19 and related ports are obsolete; please use a more recent version
Expired This port expired on: 2007-08-19
Ignore IGNORE: is marked as broken: "Configure fails on amd64 >= 6.x"

There is no maintainer for this port.
Any concerns regarding this port should be directed to the FreeBSD Ports mailing list via ports@FreeBSD.org search for ports maintained by this maintainer
Port Added: 08 Sep 2000 01:34:57
Also Listed In: editors
License: not specified in port
This package contains only the executables for mule-2.3, a multilingual
editor based on emacs-19.34.

You should install the mule-common-2.3 package containing emacs lisp
files, info pages, and so on (except executables) for mule-2.3.

This package is built with Chinese support, using FreeWnn.
It supports the following input methods: jeonkak, hangul for
Korean (Hanja), and quanjiao, zhuyin, erpin for Chinese (check out
${LOCALBASE}/lib/mule/site-lisp/site-start.el).

This package and the package, mule-common-2.3, *will* clobber any
existing emacs installation.  In particular, the executables and man
pages of etags/ctags are installed, and the info pages that come with
the original emacs get installed too.

Although this shouldn't cause any problems to run both mule and emacs,
it may cause some confusion when one of them is pkg_delete'd.  If
someone has a solution to this, please tell me.

A info "dir" file is supplied in the ${PORTSDIR}/editors/mule-common/files/
subdirectory of the ports package.  Copy it into your /usr/local/info
to read mule info pages, but also make sure you also add everything
that may have been added to that file!

[Notice]
Mr. Yoshio KATAYAMA <kate@pfu.co.jp> fixed many bugs for mule-2.3.
Patches for those are in 'mule-2.3-19.34.patch-YYMMDD.tar.gz' and are
applied in this port.

- S. Taoka
taoka@FreeBSD.org
SVNWeb : Distfiles Availability : PortsMon
Master port: editors/mule

NOTE: FreshPorts displays only information on required and default dependencies. Optional dependencies are not covered.

Build dependencies:
  1. gmake : devel/gmake
  2. xbitmaps.pc : x11/xbitmaps
  3. libraries : x11/xorg-libraries
Runtime dependencies:
  1. mule.el : editors/mule-common
  2. xbitmaps.pc : x11/xbitmaps
  3. libraries : x11/xorg-libraries
Library dependencies:
  1. cwnn.0 : chinese/FreeWnn-lib
There are no ports dependent upon this port

No installation instructions: this port has been deleted.

The package name of this deleted port was: zh-mule-freewnn


Configuration Options
     No options to configure

Master Sites:
  1. ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/
  2. ftp://ftp.jaist.ac.jp/pub/GNU/mule/
  3. ftp://ftp.m17n.org/pub/mule/
  4. http://www.infonets.hiroshima-u.ac.jp/~taoka/FreeBSD/mule/

Number of commits found: 7

Commit History - (may be incomplete: see SVNWeb link above for full details)
DateByDescription
14 Oct 2007 10:10:01
Original commit files touched by this commit  2.3_5
vd search for other commits by this committer
Remove expired Emacs ports and the surrounding expired ports:
2007-08-19 chinese/mule-freewnn: emacs19 and related ports are obsolete; please
use a more recent version
2007-08-19 chinese/xemacs: emacs20 and related ports are obsolete; please use a
more recent version
2007-08-19 converters/mule-ucs-emacs20: emacs20 and related ports are obsolete;
please use a more recent version
2007-08-19 devel/eieio-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/apel-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/bitmap-emacs20: emacs20 and related ports are obsolete;
please use a more recent version
2007-08-19 editors/emacs19: emacs19 is obsolete; please use a more recent
version
2007-08-19 editors/emacs20: "editors/emacs is recommended instead for new
installations"
2007-08-19 editors/flim-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/mule-common: emacs19 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/mule: emacs19 and related ports are obsolete; please use a
more recent version
2007-08-19 editors/semi-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/speedbar-emacs20: emacs20 and related ports are obsolete;
please use a more recent version
2007-08-19 irc/irchat-pj-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
(Only the first 15 lines of the commit message are shown above View all of this commit message)
19 Jul 2007 09:52:17
Original commit files touched by this commit  2.3_5
linimon search for other commits by this committer
Continue the deorbit burn of ports that are multilingual versions of emacs19
and obsoleted by emacs20 and later.

Discussed with: NIIMI Satoshi
Hat:            portmgr
26 Feb 2003 14:23:43
Original commit files touched by this commit  2.3_3
foxfair search for other commits by this committer
pkg-comment police: Purge them in this category while I'm here.
06 Jul 2001 01:08:28
files touched by this commit
taoka search for other commits by this committer
My poor English in pkg-descr was corrected    
08 Oct 2000 11:23:49
files touched by this commit
asami search for other commits by this committer
Change PKGDIR from pkg/ to .  Also fix places where ${PKGDIR} is   spelled out
(many of which are ${PKGDIR}/MESSAGE -> ${PKGMESSAGE} type   fixes that
shouldn't have been necessary) and the string "/pkg/"   appear.    
08 Oct 2000 00:38:35
files touched by this commit
asami search for other commits by this committer
Convert category chinese to new layout.  
08 Sep 2000 05:34:57
files touched by this commit
taoka search for other commits by this committer
(1) {chinese,korean,japanese}/Wnn (Wnn 4.2) was updated as follows:    

Number of commits found: 7

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
bind910Jul 28
bind99Jul 28
logstashJul 27
openssh-portableJul 27
chromiumJul 25
wordpress*Jul 24
wordpress*Jul 24
wordpress*Jul 24
wordpress*Jul 24
wordpress-zh_TW*Jul 24
libidnJul 23
opensaml2Jul 23
shibboleth2-spJul 23
soxJul 23
soxJul 23

32 vulnerabilities affecting 83 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds

Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 25088
Broken 201
Deprecated 107
Ignore 501
Forbidden 1
Restricted 204
No CDROM 94
Vulnerable 44
Expired 0
Set to expire 95
Interactive 0
new 24 hours 2
new 48 hours6
new 7 days32
new fortnight70
new month191

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2014 Dan Langille. All rights reserved.